
 *
 * Copyright (c) martin f. krafft <phd ät martin-krafft.net>
 * Released under the terms of the Creative Commons Attribution-
 * NonCommercial-ShareAlike 2.5 Licence:
 *   http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Part of the source code for the site http://martin-krafft.net/phd/
 */

body {
  font-family: RotisSansSerif, "Bitstream Vera Sans", Helvetica, Arial, sans-serif;
  background-color: white;
  color: black;
  font-size: 100%;
  margin: 1em 2em;
}

#top .border {
  height: 0.4em;
  background-color: white;
  color: black;
  clear: both;
  margin: 0;
  border-style: none none solid none;
  border-width: 0.2em;
  border-color: #366;
}

#header {
  background-color: #366;
  color: white;
  padding: 0.5em 1em;
}

#header p {
  margin: 0;
  font-family: RotisSemiSerif, "Bitstream Vera Serif", "Times New Roman", Times, serif;
  text-align: center;
}

#header .title {
  font-size: 150%;
}

#header .subtitle {
  font-size: 120%;
}

#global-links, #toc ul {
  border-left: 3px double #366;
  margin-left: 1em;
  padding-left: 1.5em;
}

#global-links li, #toc ul li {
  list-style: circle;
}

#global-links li.current, #toc ul li.current {
  list-style: disc;
  font-weight: bolder;
}

.document {
  margin-top: 1em;
}

#toc h1 {
  font-size: 100%;
  border-style: solid none none none;
  border-color: #dee;
  border-width: 0.2em;
  padding-top: 0.5em;
}

#bottom {
  background-color: #dee;
  color: black;
  clear: both;
  margin: 0;
  padding-bottom: 0.5em;
}

#bottom .border {
  height: 0.4em;
  background-color: white;
  color: black;
  margin: 0;
  border-style: solid none none none;
  border-width: 0.2em;
  border-color: #dee;
}

#bottom p {
  font-size: 70%;
  padding: 0 0.5em;
}

#bottom a {
  background-color: #dee;
  color: #900;
}

.textmode {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: RotisSemiSerif, "Bitstream Vera Serif", "Times New Roman", Times, serif;
  color: #900;
  background-color: white;
}

h1 {
  font-size: 150%;
  font-weight: bolder;
  font-variant: small-caps;
}

h1, h1 a {
  background-color: #dee;
  color: #900;
}

h2 {
  font-size: 130%;
  border-bottom: 3px double #dee;
}

img {
  border-style: none;
}

img.floatright {
  margin-left: 2em;
  float: right;
}

img.floatleft {
  margin-right: 2em;
  float: left;
}

a {
  color: #900;
  background-color: white;
}

#content p {
  text-align: justify;
}

#content p:first-child {
  margin-top: 0;
}

table.citation {
  border-collapse: collapse;
  margin: 0.5em 0;
}

table.citation .label {
  width: 5em;
}

th.field-name {
  text-align: right;
}

.sidenote {
  margin-left: 1em;
  border: 1px dotted #366;
  padding: 0.5em;
  font-size: smaller;
  float: right;
  width: 18em;
  color: #000;
  background-color: #dee;
}

.alert {
  border: 1px solid #c0c0c0;
  background-color: #efe;
  text-align: center;
  padding: 0.5em;
  margin: 1em 0em;
  font-weight: bold;
}

.sidenote a {
  color: #900;
  background-color: inherit;
}

.term .paren, .term .defn {
  font-size: smaller;
  color: #366;
  background-color: #dee;
}

table.supporters {
  width: 100%;
  border: none;
  margin-bottom: 3em;
}

table.supporters td {
  border: none;
  padding: 0.5em 2em 0.5em 0;
  vertical-align: middle;
}

table.supporters tr {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px dotted #366;
}

table.schedule td {
  padding: 0 1em;
}

table.schedule td:first-child {
  white-space: pre;
  text-align: right;
}

table.schedule td:first-child em {
  color: red;
}

table.schedule td {
  vertical-align: middle;
}

* html body {
  /* make font smaller in IE */
  font-size: 80%;
}

.ie-note {
  padding: 1em 2em;
  margin: 1em;
  border: 3px dotted #900;
  font-size: smaller;
  color: #366;
  background-color: #dee;
  text-align: justify;
}

.ie-note a {
  color: #900;
  background-color: #dee;
}
